#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.3
visibility:           public
id:                   persistent-sqlite-2.13.0.3-FBXmqgiOCqFW89HwqjIUN
key:                  persistent-sqlite-2.13.0.3-FBXmqgiOCqFW89HwqjIUN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  731c590c3d38e74f951596806e036c7c
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-sqlite-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-sqlite-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/persistent-sqlite-2.13.0.3

hs-libraries:         HSpersistent-sqlite-2.13.0.3-FBXmqgiOCqFW89HwqjIUN
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs
    containers-0.6.4.1 microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    monad-logger-0.3.36-G2TcYxGqaZN4vyc782vqSN mtl-2.2.2
    persistent-2.13.1.1-46acBmSrglRIJredoB2twd
    resource-pool-0.2.3.2-CylCHbHBzHR7goDKTkidVR
    resourcet-1.2.4.2-4P7EC2M8bdj8uzzgTY5d1M text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

